package ru.yandex.autotests.directapi.darkside.connection;

import java.net.URI;

/**
 * @author egorovmv
 */
public final class BlackboxConfig extends DarksideConfig {
    public BlackboxConfig() {
        setHost(properties.getDirectPassportBlackboxUrl());
    }

    @Override
    public URI getHost() {
        return host;
    }
}
